Bug 6752 - No documentation of program groups
No documentation of program groups
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-05 08:14 EST by Jonathan Kamens
Modified: 2015-01-07 18:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-30 08:21:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 1999-11-05 08:14:53 EST
As far as I can tell, there is no documentation, either
on-line within the installer or in the printed documentation
that comes with RedHat 6.1, explaining what the various
package groups are.  They are not all intuitive.  For
example, what exactly is in "DOS/Windows Connectivity" or
"Network Management Workstation"?

Ideally, there would be a description associated with each
package group, displayed when that group is clicked on by
the user, similar to the descriptions of the indivdual
components if you click "Select individual components" (or
something like that) on the package group page.  Even if
that's not possible, at least the documentation should list
the various package groups and what they're for.
Comment 1 Jay Turner 1999-11-30 08:21:59 EST
The description of each individual package in included in the Reference Guide
for Red Hat Linux 6.1.  This guide is available both in print (with the boxed
set) as well as online at the Red Hat website.  Included with this is a brief
synopsis of the package groups which exist.

These same individual package descriptions are available in the GUI Individual
Package Selection and will appear at the bottom of the screen with each package
which is selected.  In previous versions of Red Hat Linux, pressing the F1 key
when an individual package is highlighted would provide the same information,
but we let a bug slip past and that feature is not available in release 6.1.
Look for it to return in future releases.  We will also put together better
documentation about the Package Groups which exist in Red Hat Linux.

Note You need to log in before you can comment on or make changes to this bug.